@import "normalize.css";
@import "grid.css";
@import "fonts.css";

:root {
    --text-color: #333333;
    --app-bg-color: #fff;
    --section-bg-color: #fff;
    --primary-color: #2c5777;
}
:root.dark-theme{
    --text-color: #95A5C6;
    --app-bg-color: #161D26;
    --section-bg-color: #1F2935;
}

:root.dark-theme .header,
:root.dark-theme .home__photo,
:root.dark-theme .about,
:root.dark-theme .resume,
:root.dark-theme .resume-list,
:root.dark-theme .pricing,
:root.dark-theme .package{
    box-shadow: none;
}

:root.dark-theme .home{
    background-image: url("../images/shapes/header-shape-dark.svg");
}
:root.dark-theme .resume-content__title{
    color: #352F44;
}
/*

-- Reset Styles

*/
a {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}


/*

-- Components

*/
.app-btn {
    width: 18rem;
    height: 5.2rem;
    border-radius: .5rem;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #131d44;
    box-shadow: 0 1.5rem 4rem rgba(11, 190, 173, 40%);
    font-family: "yekan";
}

.app-btn--orange {
    background-color: #352F44;
    box-shadow: 0 1.5rem 4rem rgba(245, 127, 23, 24%);
}

.section-head {
    text-align: center;
    margin-bottom: 5rem;
}

.section-head__title {
    font-family: "yekan";
    font-size: 4.5rem;
    color: #131d44;
    margin: 0;
}

.section-head__caption {
    color: var(--text-color);
    margin: .5rem 0 2rem 0;
    /* letter-spacing: 0rem; */
}

.section-head__line {
    display: block;
    width: 20rem;
    height: .2rem;
    background-color: #131d44;
    margin: 0 auto;
    position: relative;
}

.section-head__line::after {
    content: "";
    position: absolute;
    width: 3rem;
    height: .8rem;
    background-color: #131d44;
    border-radius: 2rem;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

/*

-- Helper Classes

*/
.align-items-center {
    align-items: center;
}

.skew-reset {
    transform: translateZ(0) skewY(6deg);
}

.h-full {
    height: 100%;
}

/*

-- App

*/
html {
    font-size: 10px;
}

body {
    font-family: "yekan";
    font-size: 1.6rem;
    line-height: 1.5;
    color: var(--text-color);
    background-color: var(--app-bg-color);

}


/*

 - Header -

*/


.header {
    background-color: var(--section-bg-color);
    box-shadow: 0 0rem 3rem #2c5777;
    z-index: 100;
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .5rem 0;
}

.nav__logo {
    width: 100px;
    height: 70px;
    display: block;
}
.nav__logo_img{
display: block;
width: 100%;
height: 100%;
object-fit: cover;
}

.menu {
    display: flex;
    z-index: 100;
    flex-direction: row-reverse;
}

.menu__item {
    margin-right: 4rem;
}
.menu__item_link{
    margin-right: 4rem;

}


.menu__item--active {
    color: #131d44;
}

.menu__link {
    display: inline-block;
    color: inherit;
    font-family: "yekan";
    transition: color 120ms ease-in;
}
.menu__link_link {
    display: inline-block;
    color: inherit;
    font-family: "yekan";
    transition: color 120ms ease-in;
}
.menu__link_link:hover{
    color: #131d44;
}

.menu__link:hover {
    color: #131d44;
}


.nav__toggle-icon {
    display: none;
    width: 5rem;
    height: 5rem;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.nav__toggle-line {
    position: relative;
    transition: all 100ms ease-in;
}

.nav__toggle-line,
.nav__toggle-line::before,
.nav__toggle-line::after {
    content: " ";
    width: 4.5rem;
    height: 0.4rem;
    background-color: #131d44;
    border-radius: 2rem;
}

.nav__toggle-line::before {
    position: absolute;
    top: 1.2rem;
    transition: all 120ms ease-in;
}

.nav__toggle-line::after {
    position: absolute;
    bottom: 1.2rem;
    transition: all 120ms ease-in;
}

.nav__toggle-icon--open .nav__toggle-line {
    background-color: transparent;
}

.nav__toggle-icon--open .nav__toggle-line::before {
    transform: translateY(-1.2rem) rotate(-45deg);
}

.nav__toggle-icon--open .nav__toggle-line::after {
    transform: translateY(1.2rem) rotate(45deg);
}


/*

 - Main -

*/

.main {
    /*padding-top: 12rem;*/
}

/*

 - Home Section -

*/

.home {
    margin-top: 8rem;
    background-image: url("../images/shapes/header-shape-dark.svg");
    background-repeat: no-repeat;
    background-position: bottom;
    height: 82rem;
    
}

.home__content {
text-align: right;
padding-right: 40px;
}

.home__name {
    font-family: "yekan";
    color: #131d44;
    font-size: 2.8rem;
    margin: 0;

}

.home__name span {
    color: #352F44;
}

.home__title {
    font-family: "yekan";
    color: #131d44;
    font-size: 5rem;
    margin: 0;

}

.home__caption {
    margin-top: 1rem;
    margin-bottom: 3rem;
    opacity: 0.7;
}

.home__links-wrapper {
    display: flex;
    gap: 3rem;
    flex-wrap: wrap;
}

.home__link {

}

.home__photo {
    width: 50rem;
    height: 50rem;
    border-radius: 100%;
    box-shadow: 0 0 4rem #2c5777;
    border: 2rem solid var(--section-bg-color);
    /* position: relative; */
   
}
.home__photo_img{
    width: 100%;
    height:100%;
    display: block;
    object-fit: cover;
    border-radius: 100%;
    /* position: absolute; */
    /* top: -100px; */
   
}


/*

 - About us Section -

*/
.aboutus {
    margin-top: 6rem;
}

.about {
    display: flex;
    background-color: var(--section-bg-color);
    box-shadow: 0 0 4rem rgb(96 233 255 / 27%);
    min-height: 65rem;
}

.about__cover {
    flex-basis: 48%;

    
    
}

.about__img {
    width: 100%;
    height: 100%;
    object-fit: cover !important;
    display: block;
}

.about__content {
    flex-basis: 52%;
    padding: 4rem;
}

.about__title {
    font-family: "yekan";
    font-size: 2.4rem;
    margin-top: 0;
    margin-bottom: 1rem;
    text-align: right;
}

.about__description {
    margin-top: 0;
    margin-bottom: 7rem;
    text-align: right;
    line-height: 3rem;
    opacity: 0.7;
}

.about__list-title {
    color: #131d44;
    font-family: "yekan";
    font-size: 1.8rem;
    margin-top: 0;
    margin-bottom: 1rem;
    text-align: right;
}

.about-list {
    margin-bottom: 3rem;
    margin-right: 2.5rem;
    text-align: right;
}

.about-list__item {
    margin-bottom: 1rem;
    position: relative;
    padding-left: 2.5rem;
}

.about-list__item:last-child {
    margin-bottom: 0;
}

.about-list__item::before {
    content: "";
    position: absolute;
    right: -2.5rem;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background-color: #352F44;
    border-radius: 100%;
}

.about__links-wrapper {
    display: flex;
    gap: 3rem;
    flex-wrap: wrap;
    width: 100%;
}

/*

 - Services Section -

*/
.services {
    margin-top: 8rem;
}

.service {
    color: #fff;
    text-align: center;
    padding: 7rem 3rem;
    position: relative;
    z-index: 5;
    height: 100%;
}

.service--purple {
    background-color: #8540FF;
    box-shadow: 0 0 4rem rgba(118,13,255,35%);

}

.service--yellow {
    background-color: #FFC50C;
    box-shadow: 0 0 4rem rgba(255,197,12,35%);

}

.service--pink {
    background-color: #EC407A;
    box-shadow: 0 0 4rem rgba(236,64,122,35%);
}

.service--orange {
    background-color: #FF6331;
    box-shadow: 0 0 4rem rgba(255,99,49,35%);

}

.service--blue {
    background-color: #13B6FF;
    box-shadow: 0 0 4rem rgba(19,182,255,35%);
}

.service--green {
    background-color: #49AF46;
    box-shadow: 0 0 4rem rgba(73,175,70,35%);
}

.service__img {
display: block;
width: 100%;
height: 300px;
object-fit: cover;
}

.service__title {
    font-size: 2.4rem;
    font-family: "yekan";
    margin-top: 1.6rem;
    margin-bottom: 0;
}

.service__caption {
    margin-bottom: 0;
    text-align: justify;
    direction: rtl;
}

.service__wave {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -1;
}


/*

 - Resume Section -

*/

.resume {
    margin-top: 20rem;
    box-shadow: 0 0 6rem rgb(19 182 255 / 24%);
    padding: 8rem 0;
    transform: translateZ(0) skewY(-6deg);
    background-color: var(--section-bg-color);
}

.resume-list {
    background-color: var(--app-bg-color);
    box-shadow: 0 0 4rem rgb(96 233 255 / 27%);
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 40rem;
    margin-right: 3rem;
}

.resume-list::before {
    content: "";
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    background-color: #131d44;
    width: 4rem;
    z-index: -1;
}

.resume-list__item {
    margin-bottom: 1.5rem;
    display: flex;
    align-items: center;
    position: relative;
    padding: 1rem 0;
    cursor: pointer;
}

.resume-list__item:last-child {
    margin-bottom: 0;
}

.resume-list__item::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #131d44;
    width: 5.4rem;
    z-index: -1;
    border-radius: 3rem;
    transition: all 0.2s ease-in;
    max-width: 27rem;
    box-shadow: 0 0 4rem rgba(96,233,255,27%);
}

.resume-list__item--active {
    color: #fff;
}

.resume-list__item--active::before {
    width: 100%;
}

.resume-list__icon {
    width: 2.2rem;
    height: 2.2rem;
    margin: 0 .8rem;
}

.resume-list__text {
    font-family: "yekan";
    font-size: 1.7rem;
    margin: 0 auto;
    transition: all 120ms ease-in;
    text-align: right;
}


.resume-content {
    border-top: .2rem solid #352F44;
    padding-left: 3rem;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity 120ms ease-in;
}

.resume-content--show {
    height: auto;
    overflow: visible;
    opacity: 1;
}

.resume-content__item {
    margin-bottom: 2rem;

}

.resume-content__item:last-child {
    margin-bottom: 0;
}

.resume-content__head {
   
    text-align: center;
    margin: 1rem 0;
    /* background-color: #13B6FF; */
}

.resume-content__title {
    color: #352F44;
    font-family: "yekan";
    font-size: 1.8rem;
    margin: 0;
    position: relative;
}



.resume-content__date {
    background-color: #352F44;
    border-radius: 2rem;
    padding: .2rem 1.5rem;
    color: #fff;
    box-shadow: 0 0 4rem rgba(245, 127, 23, 24%);
}

.resume-content__subtitle {
    font-family: "yekan";
    font-size: 1.6rem;
    margin: 1rem 0;
}

.resume-content__description {
    margin: 1rem 0;
    text-align: justify;
    line-height: 3.5rem;
    opacity: 0.7;
    direction: rtl;
}


/*

 - Portfolio Section -

*/

.portfolio {
    margin-top: 8rem;

}

.portfolio-list {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 4rem;
    flex-wrap: wrap;
    gap: .5rem;
}

.portfolio-list__item {
    padding: 1.2rem 3rem;
    border-radius: 4rem;
    cursor: pointer;
    transition: all 120ms ease-in;
}

.portfolio-list__item--active {
    color: #fff;
    background-color: #131d44;
}

.portfolio-content {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity 120ms ease-in;
}

.portfolio-content--show {
    height: auto;
    opacity: 1;
}

.portfolio-content__img {
    width: 100%;
    height: 85vh;
    object-fit: cover;
}

.swiper-pagination {
    position: static !important;
    margin-top: 1rem;
}

.swiper-pagination-bullet {
    width: 1.8rem !important;
    height: 1.8rem !important;
    border: .3rem solid #BFBEBE !important;
    background: #fff !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    border-color: #131d44 !important;
}


/*

 - Pricing Section -

*/
.pricing {
    margin-top: 8rem;
    box-shadow: 0 0 6rem rgb(19 182 255 / 24%);
    padding: 8rem 0 14rem 0;
    transform: translateZ(0) skewY(-6deg);
    background-color: var(--section-bg-color);
}

.package {
    box-shadow: 0 0 5rem rgba(96, 233, 255, 27%);
}

.package__head {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 3rem 0;
}

.package__type {
    margin: 0;
    font-family: "yekan";
    font-size: 3.2rem;
}

.package__price {
    font-family: "yekan";
    font-size: 2.6rem;
    display: block;
    margin-bottom: .5rem;
}

.package__filter {

}

.package__body {
    padding: 3rem 0;
    background-color: var(--app-bg-color);
}

.package-options {
    width: 17rem;
    margin: 0 auto;

}

.package-options__item {
    margin-bottom: 2rem;
}

.package-options__item:last-child {
    margin-bottom: 0;
}

.package-options__icon {
    margin-right: 1rem;
}

.package__link {
    margin: 2.5rem auto 0 auto;
}

.package__head--orange {
    background-color: #FF6331;
}

.package__head--purple,
.app-btn--purple {
    background-color: #803AFB;
}

.package__head--pink,
.app-btn--pink {
    background-color: #F5276C;
}

.app-btn--purple {
    box-shadow: 0 1.5rem 4rem rgb(128 58 251 / 24%);
}

.app-btn--pink {
    box-shadow: 0 1.5rem 4rem rgb(245 39 108 / 24%);
}


.wrapper_text_p{
    text-align: justify;
    line-height: 3.5rem;
    opacity: 0.8;
    direction: rtl;
}

/*



 - Contact us Section -

*/

.contactus{
    margin-top: 8rem;
}

.contactus__wrapper{
    background-image: url("../images/نقشه-زمین.jpg");
    height: auto;
    padding: 5rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    
}
.contactus__map{
    width: 500px;
    height: 40rem;
    border-radius: .5rem;
    background-color: var(--app-bg-color);
    box-shadow: 0 0 4rem #131d44;
    display: flex;
    align-items: center;
    justify-content: center;
    /* position: absolute;
    top: 8%;
    left: 10%; */
    margin: 0 auto;
}
.contactus__icon{
    width: 3rem;
}
.contact{
    background-color: var(--section-bg-color);
    box-shadow: 0 0 4rem #131d44;
    max-width: 55rem;
    padding: 4.5rem;
    width: 600px;
    margin: 50px auto;
    /* margin-left: auto; */
}
.contact__title{
    font-family: "yekan";
    font-size: 3.2rem;
    color: #131d44;
    margin: 0;
    text-align: right;
}
.contact__form{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-top: 2rem;
}
.contact__input{
    border: none;
    outline: none;
    padding: 1.5rem 2.5rem;
    /* box-shadow: 0 0 5rem rgba(96,233,255,27%); */
    /* box-shadow: 0 0 #4rem 131d44; */
    border-radius: .5rem;
    color: var(--text-color);
    background-color: #BFBEBE;
    text-align: right;
    opacity: .8;
}
.contact__input::placeholder{
    color: inherit;
}
.contact__input--textarea{
    resize: vertical;
    max-height: 18rem;
    min-height: 8rem;
}
.contact__submit{
    background-color: #131d44;
    color: #fff;
    border: none;
    outline: none;
    padding: 1.5rem;
    border-radius: .5rem;
    font-family: "yekan";
    font-size: 1.8rem;
    cursor: pointer;
}

.wrapper_contact{
    display: flex;
    flex-direction: column;
    direction: rtl;
    
    }
   
    .contact_description1{
    color: #352F44;
    opacity: .7;
    
    max-width: 450px;
    padding: 0 1rem;
    }
   
    .contact_ertebat_wrapper{
    width: 100%;
    /* height: 40vh; */
    /* background-color: #FFA500; */
    padding: 0 1rem;
    
    }
    .contact_ertebat{
      display: flex;
      /* justify-content: center; */
      align-items: center;
    }
    
    .contact_ertebat_text{
    display: flex;
    flex-direction: column;
    margin-right: 10px;
    color: #352F44;
    line-height: 40px;
    }
    .contact_ertebat_address{
    font-size: 19px;
    }
    .contact_ertebat_address_text{
    font-size: 15px;
    color: #131d44;
    }


/*

 - Footer -

*/

.footer{
    padding: 3rem ;
    background-color: #352F44;
    margin-top: 100px;
    position: relative;
}
.footer__wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer__copy-right{
    font-family: "yekan";
    /* letter-spacing: .4rem; */
}
.footer__socials{
   position: absolute;
   top: -35px;
   left: -70px;
}
.footer__social,
.change-theme{
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 100%;
    background-color: #1F2935;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.footer__social:hover{
    background-color: #131d44;
}
.footer__social svg,
.change-theme svg{
    height: 3rem;
    width: 3rem;
    fill: var(--app-bg-color);
}
.change-theme svg{
    fill: #fff;
}

.wrapper_footer_right{
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: flex-start; */
  }
  .footer_right_title{
  color: #131d44;
  text-align: right;
  
  }
  .footer_right_description{
  color: #fff;
  text-align: justify;
  direction: rtl;
  
  }
  .wrapper_footer_center{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .footer_center_title{
    color: #131d44;
  }
  .footer_center_img{
  display: block;
  width: 90px;
  height: 90px;
  }
  .wrapper_footer_left{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .footer_left_title{
    color: #131d44;
  }
  .footer_left_wrapper_img{
    display: flex;
    justify-content: space-between;
  }
  .footer_left_img{
  display: block;
  width: 80px;
  height: 80px;
  margin: 15px 10px;
  }
  .footer_line{
    width: 100%;
    background-color: #131d44;
    height: 3px;
    border-radius: 20px;
    margin-top: 150px;
  }
  .footer_created{
    text-align: center;
    color: #fff;
    font-size: 20px;
  }
  .wrapper-icon{
    
    background-color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -5%;
    right: 5%;
    cursor: pointer;
     
  }
  .fa_size{
    font-size: 40px;
    
  }
  
  /* blog_details */
  .blog{
padding: 20px;
  }
.wrapper_blog{
width: 80%;
padding: 20px;
height: auto;
background-color: var(--section-bg-color);
box-shadow: 0 0 1rem #131d44;
margin: 0 auto;
}
.blog_title{
    text-align: right;
    /* padding: 20px; */
    
}
.wrapper_blog_sub{
display: flex;
justify-content: space-between;
align-items: center;
flex-wrap: wrap;
}
.blog_sub_img{
display: block;
width: 350px;
height:500px ;
margin: 0 auto;
}
.blog_sub_text{
direction: rtl;
text-align: justify;
line-height: 3.5rem;
opacity: .8;
width: 500px;
margin: 0 auto;
}
.blog_title_2{
    text-align: center;
    box-shadow: 0 0 1rem #1F2935;
    padding: 20px;
    width: 80%;
    margin: 20px auto;
    overflow: hidden;
}
.blog_sub_text_2{
    direction: rtl;
    text-align: justify;
    line-height: 3.5rem;
    opacity: .8;
    width: 100%;
}
.blog_sub_img_2{
    display: block;
    margin: 10px auto;
    width: 100%;
    /* max-height:600px ; */
}

.wrapper_input{
    /* background-color: #13B6FF; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.input_group{
margin-bottom: 50px;
}
.search_button{
padding: 15px 30px;
cursor: pointer;
border-radius: 5px;
/* box-shadow: 0 0 .#5rem 131d44; */
background-color: transparent;
border: none;
position: absolute;
z-index: 999;

}
.search_input{
width: 550px;
direction: rtl;
padding: 15px;
border-radius: 5px;
box-shadow: 0 0 .5rem #131d44;
border: none;
outline: none;
position: relative;
}
  /*end_blog_details  */

  /* search_box */
  .search_section{
    padding: 50px 20px 0 20px;
  }
.wrapper_search_box{
width: 100%;
height: auto;
box-shadow: 0 0 .5rem #131d44;
padding-bottom: 20px;

}
.search_box_title{
   text-align: center; 
   margin: 0;
   padding-top: 30px;
}
.search_box_text{
text-align: center;
color: #352F44;

}
.search_box_input_div{
    /* background-color: #13B6FF; */
    /*width: 85%;*/
    height: auto;
    /* margin-top: 10px; */
    margin: 15px auto;
}
.search_btn{
    background-color: #2c5777;
    width: 85%;
    height: 60px;
    margin: 5px auto;
    border-radius: 5px;
}
.search_btn_submit{
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: none;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
    /* margin-bottom: 20px; */
}
.input_box_defult{
    width: 342px;
    height: 60px;
    text-align: right;
    direction: rtl;
    font-size: 14px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    outline: none;
    box-shadow: 0 0 .2rem #131d44;
}

  /* search_box_end */

  /* special_section */
  .special_section{
    padding: 50px 20px 50px 20px;
  }
  .card_special{
    box-shadow: 0 0 .5rem #131d44;
    width: 49%;
    height: 45vh;
    margin-top: 25px;
  
   
  }
  .wrapper_special{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
  }

  .card_special_top{
display: flex;
flex-direction: row-reverse !important;
/* background-color: #13B6FF; */

  }
.card_special_top_right{
display: flex;
justify-content: center;
/* align-items: center; */
padding: 30px;
}
.special_img{
   border-radius: 50%;
   width: 90px;
   height: 90px; 
}
.card_special_top_left{
text-align: right;
margin-right: 50px;
}
.special_left_name{
margin: 35px 0 5px 0;
}
.special_left_reshte{
    font-size: 14px;
    color: #352F44;
}
.special_left_reshte_name{
  color: #2c5777;
}
.special_left_address{
    font-size: 14px;
    color: #352F44;
}
.card_special_button{
/* background-color: #13B6FF; */
display: flex;
flex-direction: row-reverse;
justify-content: space-around;
align-items: center;
height: 40%;
}
.special_btn_1{
    width: 16rem;
    height: 4.5rem;
    border-radius: .5rem;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #131d44;
    box-shadow: 0 1.5rem 4rem rgba(207, 20, 70, 0.24);
    font-family: "yekan";
    font-size: 14px;
}
.special_btn_2{
    width: 16rem;
    height: 4.5rem;
    border-radius: .5rem;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #352F44;
    box-shadow: 0 1.5rem 4rem rgba(9, 8, 6, 0.24);
    font-family: "yekan";
    font-size: 14px;
}


.special_icon{
    padding-left: 10px;
    color: #2c5777;
}
.special_left_address_span{
    padding-left: 5px;
    padding-right: 5px;
}
  /* special_section_end */
  /* pagination */
  .container .pagination {
    position: relative;
    height: 60px;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(3px);
    border-radius: 2px;
    width: 95%;
    margin: 0 auto;
  }
  .container .pagination li {
    list-style-type: none;
    display: inline-block;
  }
  .container .pagination li a {
    position: relative;
    padding: 20px 25px;
    text-decoration: none;
    color: #2c5777;
    font-weight: 500;
  }
  .container .pagination li a:hover,
  .container .pagination li.active a {
    background: rgba(255, 255, 255, 0.2);
  }
  
  /* pagination_end */

  /* special_details_section */
  .special_details_section{
    padding: 50px;
  }
  .wrapper_special_details{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
.special_details_left{
    
width: 65%;
}
.special_details_right{
    box-shadow: 0 0 .5rem #131d44;
width: 30%;
}
.special_details_name{
    background-color: #2c5777;
    color: #fff;
    text-align: right;
    margin: 0;
    padding: 7px 15px 7px 7px;
}
.special_details_img{
border-radius: 50%;
display: block;
margin: 30px auto;
width: 200px;
height: 200px;
}
.special_details_reshte{
text-align: center;
}
.special_details_reshte_name{
text-align: center;
color: #2c5777;
font-size: 14px;
}
.special_details_contact{
text-align: center;
display: block;
margin: 50px auto 70px auto;
background-color: #2c5777;
color: #fff;
width: 150px;
height: 40px;
line-height: 40px;
border-radius: .5rem;

}
.special_like{
    padding-left: 10px;
}

.wrapper_details_left{
    box-shadow: 0 0 .5rem #131d44;
    margin-bottom: 30px;
    padding: 0 0 50px 0;
}
.wrapper_information{
display: flex;
flex-direction: row-reverse;
justify-content: space-around;
align-items: center;
}
.information_madrak{
direction: rtl;
text-align: right;
}
.information_title{

}
.information_text{
font-size: 14px;
}
.information_phone{
    direction: rtl;
    text-align: right;
}
.information_address{
    direction: rtl;
    text-align: right;
}
.information_span{
    margin: 0 7px;
}
.information_icon{
    margin-right: -25px;
    padding-left: 10px;
    color: #2c5777;
}
.wrapper_description{
    display: flex;
    justify-content: flex-end;
    margin-right: 40px;
   
}
.information_description{
   direction: rtl; 
}
.description_text{
    text-align: justify;
}
.wrapper_img{
    display: flex;
    justify-content: flex-end;
    margin-right: 20px;
    margin-top: 30px; 
    
}
.information_img{
width: 150px;
height: 100px;
}
.img_infor{
    width: 150px;
    height: 110px;
    cursor: pointer;
}
  /* special_details_section_end */

  /* modal */
  /* استایل مودال */
.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
  }
  
  /* استایل تصویر درون مودال */
  .modal-content {
    margin: auto;
    display: block;
    max-width: 80%;
    height: 100%;
  }
  
  /* استایل بستن مودال */
  .close {
    color: #fff;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
    cursor: pointer;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  /* modal_end */

  /* permission */
  .permissions{
    padding: 50px;
  }
.wrapper_permissions{
display: flex;
justify-content: space-between;
}
.wrapper_permissin_left{
    box-shadow: 0 0 .5rem #131d44;
  width: 65%;
}
.permissin_title{
direction: rtl;
text-align: right;
padding: 7px 10px;
background-color: #2c5777;
color: #fff;
margin: 0;
}
.wrapper_permissin_right{
    box-shadow: 0 0 .5rem #131d44;
    
    width: 30%;
}
.wrapper_permission_img{
    width: 90%;
    background-color: #13B6FF;
    margin: 25px auto;
    border-radius: .5rem;
    height: 243px;
    box-shadow: 0 0 .2rem #131d44;
}
.img_permission{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    cursor: pointer;
    border-radius: .5rem;
}

.wrapper_permissin_left_descrip{
    width: 80%;
    border-top: 5px solid #333333;
    border-radius: 10px;
    margin:0 auto 70px auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
}
.permissin_left_descrip{
display: flex;
justify-content: space-between;
align-items: center;
padding: 0px 15px;
border-bottom: 1px solid #2c5777;
}
.permissin_left_text_left{
text-align: right;
direction: rtl;
font-size: 13px;
}
.permissin_left_text{
    text-align: right;
    direction: rtl;
    font-size: 15px;
}
.tarikh_parvaneh{
    text-align: left;
    width: 80%;
    margin: 20px  auto 5px auto;
    padding-right: 5px;
    color: #2c5777;
    font-size: 20px;
}
  /* permission_end */
  /* video_section */
 

  .wrapper_video_text{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  .wrapper_video{
    width: 55%;
    height: 60vh;
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
  }
  .video_box{
    width: 90%;
    height: 100%;
    display: flex;
    position: relative;
    z-index: 3;
    top: 10%;
    box-shadow: 0 0 0px 6px rgb(65, 65, 65);
    border-radius: .5rem;
    outline: 3px solid rgb(100, 100, 100);
    overflow: hidden;
  }

  .video_demo_box{
    width: 100%;
    height: 100%;
    
  }
  .video_demo_box video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
   
  }
  .wrapper_textt{
    width: 40%;
  }
.text_video_desc{
text-align: justify;
direction: rtl;
line-height: 35px;
}
  /* video_section_end */